Bug 205695 - typos in package description of libsigc++20
typos in package description of libsigc++20
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libsigc++20 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-07 20:02 EDT by petrosyan
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-08 02:03:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2006-09-07 20:02:31 EDT
Description of problem:
There are 2 typos in the package description of libsigc++20
"Originally part of the Gtk--
widget set, libsigc++20 is now a seperate library to provide for more general
use. It is the most complete library of its kind with the ablity to connect
an abstract callback to a class method, function, or function object."
seperate -> separate
ablity -> ability

Version-Release number of selected component (if applicable):
libsigc++20-2.0.17-2

How reproducible:
Always

Steps to Reproduce:
rpm -qi libsigc++20
Comment 1 Denis Leroy 2006-09-08 02:03:18 EDT
whoops, fixed thank you :-)

Note You need to log in before you can comment on or make changes to this bug.